MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000037Hall D OfflineGeneralpublic2011-01-07 23:062011-04-15 13:25
Reporterdavidl 
Assigned Tomarki 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000037: Form plan for storing monitoring data in CCDB
DescriptionThis came up during discussion at the GlueX Software Tutorial on Jan. 7th ,2011:

We should form a definite plan for how monitoring data might be stored. This could involve the CCDB and possibly motivate additional table structure due to the nature of the data.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000083)
marki (administrator)
2011-04-15 13:25

A plan for this was presented at the most recent Online Meeting. See http://www.jlab.org/Hall-D/software/wiki/index.php/Proposal_for_an_online_conditions_database [^] for details.

- Issue History
Date Modified Username Field Change
2011-01-07 23:06 davidl New Issue
2011-03-22 09:58 davidl Status new => assigned
2011-03-22 09:58 davidl Assigned To => marki
2011-04-15 13:25 marki Note Added: 0000083
2011-04-15 13:25 marki Status assigned => resolved
2011-04-15 13:25 marki Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker